.war-risk-insurance {
    width: 100%;
}

.business-insurance {
    position: relative;

    display: flex;
    justify-content: space-between;
    margin-bottom: 224px;
    min-height: 85dvh;
    padding: 60px 0 0 0 ;

    background-image: url(../img/war-risk/war.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.seo {
    display: none;
}
/* Ліва частина */

.text-block-insurance {
    max-width: 520px;
    padding-top: 80px;
    display: flex;
    flex-direction: column;
}

.title-insurance {
    margin: 0 0 16px;

    color: #FFF;
    font-size: 44px;
    font-style: normal;
    font-weight: 800;
    line-height: 56px; /* 127.273% */
}

.semi-title {
    margin: 0 0 25px;

    color: #FFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 120% */
}

.description-insurance {
    margin: 0;

    color: #FFF;
    font-feature-settings: 'liga' off, 'clig' off;

    font-family: "Nunito Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 120% */
}


/* Форма */

.business-insurance-form {
    position: relative;
    z-index: 2;

    max-width: 508px;

    padding: 30px 20px;

    background: #fff;
    border-radius: 24px;
}

.business-insurance-form__content {
    width: 100%;
}

.business-insurance-form__title {
    margin: 0 0 22px;

    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 120% */
}

.business-insurance-form__fields {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.form-field {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.form-field label {
    color: var(--grey-grey-400-text-525-b-7-c, #525B7C);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: "Nunito Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 171.429% */
}
.form-border {
    height: fit-content;
    padding: 18px;
    border-radius: 24px;
    background: rgba(255, 255, 255, 0.50);
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10);
    backdrop-filter: blur(16.450000762939453px);
}

.form-field label span {
    color: #E53935;
}

.form-field input {
    width: 100%;
    height: 48px;

    padding: 0 16px;

    border-radius: 8px;
    border: 1.5px solid  #8A95BD;
    background: rgba(238, 241, 251, 0.20);

    outline: none;

    color:  #151826;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
}

.form-field input::placeholder {
    color: #A5A5A5;
}

.form-field input:focus {
    border-color: #453F9B;
}

.form-field input.success{
    border-color: #02A16A
}
.form-field input.invalid{
    border-color: #CC261A
}

.business-insurance-form__button {
    width: 100%;
    height: 56px;

    margin-top: 24px;

    border: 0;
    border-radius: 35px;
    background: var(--Basic-Yellow-Gradient, linear-gradient(180deg, #FFDE90 0%, #FFCE6B 100%));


    /* CTA | level 0 Glow */
    box-shadow: 0 2px 16px 0 rgba(255, 207, 27, 0.10);



    color:  #151826;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 133.333% */

    cursor: pointer;
}

.business-insurance-form__button:disabled{
    cursor: default;
    opacity: .5;
}


/* Нижній блок */

.bottom-block-insurance {
    position: absolute;

    left: 60px;
    right: 60px;
    bottom: -120px;

    z-index: 3;
}

.hero-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;

    min-height: 100px;

    padding: 30px 0 48px 23px;

    border-radius: 24px;
    border: 1px solid rgba(0, 0, 0, 0.04);
    background: #FFF;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.03);
}

.hero-bottom__item {
    display: flex;
    align-items: center;

    gap: 16px;

    flex: 1;
}

.hero-bottom__text {
    color: #19352D;
    font-family: "Nunito Sans";
    font-size: 20px;
    font-style: normal;
    max-width: 75%;
    font-weight: 700;
    line-height: normal;
}
.hero-bottom__item {
    display: flex;
    align-items: center;
    gap: 24px;
    flex: 1;
}

.hero-bottom__icon {
    flex-shrink: 0;
    width: 54px;
    height: 54px;

    display: flex;
    align-items: center;
    justify-content: center;

    position: relative;
}

.hero-bottom__icon svg {
    width: 125px;
    height: 121px;

    position: absolute;
    inset: 0;
    margin: auto;
}
.hero-bottom__icon {
    width: 54px;
    height: 54px;
    flex-shrink: 0;
    position: relative;
}

.hero-bottom__icon svg {
    position: absolute;
    left: 35%;
    top: 154%;
    width: 125px;
    height: 121px;
    transform: translate(-50%, -50%);
}
.info-block {
    margin: 0 0 124px;
    padding: 63px 91px 87px ;
    border-radius: 24px;
    background: var(--primary-purple-500-main-453-f-9-b, #453F9B);
    display: flex;
    flex-direction: column;
}
.title-info {
    color: var(--basic-white-ffffff, #FFF);
    margin-bottom: 32px;
    font-family: "Nunito Sans";
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.info-description {
    border-radius: 20px;
    border: 2px solid var(--primary-purple-3009790-e-1, #9790E1);
    background: var(--primary-purple-400726-cc-3, #726CC3);
    backdrop-filter: blur(16.450000762939453px);
    padding: 15px 20px 15px 30px;
    margin-bottom: 60px;
    color: var(--basic-white-ffffff, #FFF);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 120% */
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.info-cards {
    display: flex;
    flex-direction: row;
    gap: 60px;
}
.card-block .svg-text{
    width: 64px;
    height: 64px;
    border-radius: 64px;
    border: 1px solid var(--primary-purple-200-bfbaf-5, #BFBAF5);
    background: var(--primary-purple-200-bfbaf-5, #BFBAF5);
    color: #000;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 85.714% */
}
.card-text {
    color: var(--basic-white-ffffff, #FFF);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 120% */
}
.card-block {
    display: flex;
    flex-direction: column;
    gap: 16px;
    min-width: 20%;
}
.program-features {
    margin: 0 0 124px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.features-block {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}
.features-block:nth-child(odd){
    flex-direction: row-reverse;
}
.features-text-main {
    color: #011D0D;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px; /* 120% */
}
.features-text-bottom {
    color: #222532;
    font-family: "Nunito Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.features-block img {
    border-radius: 24px;
    width: 37%;
    background: #E9EDF0;
}
.features-about {
    max-width: 37%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 24px;
}
.program-features .title {
    color: var(--basic-black-000000, #000);
    font-feature-settings: 'liga' off, 'clig' off;

    /* Extrabold/44 */
    font-family: "Nunito Sans";
    font-size: 44px;
    font-style: normal;
    font-weight: 800;
    line-height: 56px; /* 127.273% */
    margin-bottom: 24px;
}
.why-vuso {
    margin: 0 0 124px;
    display: flex;
    flex-direction: column;
}
.why-main-title {
    color: var(--grey-grey-500-text-151826, #151826);
    font-family: "Nunito Sans";
    font-size: 44px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    margin-bottom: 54px;
}
.info-permissions {
    display: flex;
    flex-direction: row;
    gap: 19px;
    align-items: center;
}
.why-card {
    padding: 27px 27px 65px 27px;
    min-height: 364px;
    border-radius: 20px;
    width: 25%;
    border: 1px solid var(--grey-grey-100-stroke-dee-3-f-4, #DEE3F4);
    background: #FFF;
    display: flex;
    flex-direction: column;
    /* Blobs | level 2 */
    box-shadow: 0 4px 24px 0 rgba(234, 234, 254, 0.40);
}
.why-svg {
    width: 64px;
    height: 64px;
    margin-bottom: 28px;
}
.why-title {
    color: var(--grey-grey-500-text-151826, #151826);
    font-feature-settings: 'liga' off, 'clig' off;

    /* Bold/24 */
    font-family: "Nunito Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 133.333% */
    margin-bottom: 16px;
}
.why-description {
    color: var(--grey-grey-500-text-151826, #151826);
    font-feature-settings: 'liga' off, 'clig' off;

    /* Regular/18 */
    font-family: "Nunito Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 25.2px */
}
.why-btn {
    height: 56px;
    margin-top: 48px;
    width: 24%;
    padding: 10px 40px;
    border-radius: 35px;
    background: var(--Basic-Yellow-Gradient, linear-gradient(180deg, #FFDE90 0%, #FFCE6B 100%));
    box-shadow: 0 2px 16px 0 rgba(255, 207, 27, 0.10);
    color: #151826;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
.business-insurance-form__button:hover {
    background: var(--accent-yellow-500-mainffce-6-b, #FFCE6B);
}
.partners {
    margin: 0 0 124px;
    display: flex;
    flex-direction: column;
    gap: 48px;
}
.partners-title {
    color:  #151826;
    font-size: 44px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}
.partner-card {
    border-radius: 20px;
    background: #E9EDF0;
    height: 128px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc((100% - 48px) / 4);
}
.partners-row--three {
    justify-content: center;
}
.partners-block {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.partners-row {
    display: flex;
    gap: 20px;
}
.expert-say {
    margin: 0 0 124px;
    display: flex;
    flex-direction: column;
    gap: 48px;
}
.expert-text {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 94px;
}
.expert-description {
    color: #222532;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 47px; /* 146.875% */
    letter-spacing: -2px;
}
.expert {
    border-radius: 20px;
    background: #E9EDF0;
    padding: 18px 27px 22px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.expert-name {
    color: #222532;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 140% */
    letter-spacing: -0.16px;
}
.why-btn:hover {
    background: var(--accent-yellow-500-mainffce-6-b, #FFCE6B);
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(0);
}
.expert-position {
    color: #525B7C;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 122.222% */
    letter-spacing: -0.16px;
}
.expert-right-block {
    display: flex;
    flex-direction: column;
    gap: 48px;
    max-width: 46%;
}
.expert-title {
    color: var(--grey-grey-500-text-151826, #151826);
    font-family: "Nunito Sans";
    font-size: 44px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.partners-row img{
    max-width: 200px;
    max-height: 71px;
    object-fit: contain;
}
.why-card:hover {
    background: var(--grey-grey-25-bg-f-9-fbfe, #F9FBFE);
}
.partner-card:hover {
    background: #E9EDF0;
}

/*.partners-row:nth-child(1) .partner-card:nth-child(1) img {*/
/*    width: 128px;*/
/*    height: 37px;*/
/*    aspect-ratio: 128 / 37;*/
/*}*/

/*.partners-row:nth-child(1) .partner-card:nth-child(2) img {*/
/*    width: 200px;*/
/*    height: 36px;*/
/*    aspect-ratio: 50 / 9;*/
/*}*/

/*.partners-row:nth-child(1) .partner-card:nth-child(3) img {*/
/*    width: 128px;*/
/*    height: 32px;*/
/*    aspect-ratio: 4 / 1;*/
/*}*/

/*.partners-row:nth-child(2) .partner-card:nth-child(1) img {*/
/*    width: 128px;*/
/*    height: 32px;*/
/*    aspect-ratio: 4 / 1;*/
/*}*/

/*.partners-row:nth-child(2) .partner-card:nth-child(2) img {*/
/*    width: 124px;*/
/*    height: 43px;*/
/*    aspect-ratio: 124 / 43;*/
/*}*/

/*.partners-row:nth-child(2) .partner-card:nth-child(3) img {*/
/*    width: 124px;*/
/*    height: 62px;*/
/*    aspect-ratio: 2 / 1;*/
/*}*/

/*.partners-row:nth-child(2) .partner-card:nth-child(4) img {*/
/*    width: 128px;*/
/*    height: 31px;*/
/*    aspect-ratio: 128 / 31;*/
/*}*/
/*.partners-row:nth-child(3) .partner-card:nth-child(1) img {*/
/*    width: 128px;*/
/*    height: 34px;*/
/*    aspect-ratio: 64 / 17;*/
/*}*/

/*.partners-row:nth-child(3) .partner-card:nth-child(2) img {*/
/*    width: 128px;*/
/*    height: 44px;*/
/*    aspect-ratio: 32 / 11;*/
/*}*/

/*.partners-row:nth-child(3) .partner-card:nth-child(3) img {*/
/*    width: 128px;*/
/*    height: 26px;*/
/*    aspect-ratio: 64 / 13;*/
/*}*/
/*.partners-row:nth-child(4) .partner-card:nth-child(1) img {*/
/*    width: 112px;*/
/*    height: 71px;*/
/*    aspect-ratio: 112 / 71;*/
/*}*/

.partners-block-mobile {
    display: none;
}

/*.partners-row:nth-child(4) .partner-card:nth-child(2) img {*/
/*    width: 128px;*/
/*    height: 22px;*/
/*    aspect-ratio: 64 / 11;*/
/*}*/
.why-svg {
    width: 64px;
    height: 64px;
    position: relative;
}

.why-svg svg {
    position: absolute;
    left: -34px;
    top: -34px;
}
.expert-position {
    color: #222532;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 122.222% */
    letter-spacing: -0.16px;
}
.partners-row:nth-child(4) .partner-card:nth-child(3) img {
    width: 128px;
    height: 104px;
    aspect-ratio: 16 / 13;
}

.partners-row:nth-child(4) .partner-card:nth-child(4) img {
    width: 157px;
    height: 32px;
}
.war-risk-insurance > * {
    opacity: 0;
    transform: translateY(30px);
    transition:
            opacity 0.7s ease,
            transform 0.7s ease;
}

.war-risk-insurance > *.show {
    opacity: 1;
    transform: translateY(0);
}

.business-insurance .container {
    display: flex;
    justify-content: space-between;
}

@media screen and (max-width: 1100px) {
    .hero-bottom {
        display: none;
    }
    .business-insurance {
        padding: 0;
        flex-direction: column;
        margin-bottom: 425px;

    }
    .text-block-insurance {
        max-width: none;
        padding: 31px 24px;
    }
    .title-insurance {
        font-size: 28px;
        line-height: 32px;
        margin-bottom: 15px;
    }
    .semi-title {
        line-height: 24px;
        font-size: 18px;
        margin-bottom: 15px;
    }
    .description-insurance {
        font-size: 16px;
        margin-bottom: 34px;
    }
    .form-border {
        padding: 24px;
        position: absolute;
        top: 65%;
        left: 0;
    }
    .business-insurance-form__title {
        font-size: 24px;
        margin-bottom: 13px;
    }
    .info-block {
        margin: 0 0 68px 0;
        padding: 52px 24px 63px;
    }
    .title-info {
        font-size: 28px;
    }
    .info-description {
        font-size: 18px;
        padding: 16px 18px 18px 21px;
    }
    .info-cards {
        flex-direction: column;
        gap: 48px;
    }
    .program-features {
        margin: 0 0 68px;
    }
    .features-block {
        flex-direction: column-reverse;
    }
    .features-block:nth-child(odd) {
        flex-direction: column-reverse;
    }
    .features-block img {
        width: 100%;
        order: 1;
    }
    .features-about {
        max-width: 100%;
    }
    .program-features .title {
        font-size: 28px;
        margin-bottom: 0;
        line-height: normal;
    }
    .features-text-main {
        font-size: 20px;
        line-height: normal;
    }
    .features-about {
        gap: 16px;
        order: 2;
    }
    .features-text-bottom {
        margin-bottom: 24px;
    }
    .info-permissions {
        flex-direction: column;
        width: 100%;
    }
    .why-vuso {
        margin: 0 0 68px;
    }
    .why-card {
        width: 100%;
        min-height: 330px;
    }
    .why-main-title {
        font-size: 28px;
        line-height: normal;
        margin-bottom: 22px;
    }
    .why-btn {
        width: 100%;
        margin-top: 20px;
    }
    .partners {
        margin: 0 0 68px;
    }
    .partners-row img {
        max-width: 135px;
    }
    .partners-title {
        font-size: 28px;
    }
    .partners-desktop {
        display: none;
    }

    .partners-mobile {
        display: block;
    }
    .partners-block {
        display: none;
    }

    .partners-block-mobile {
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    .partners-block-mobile .partners-row {
        display: flex;
        gap: 8px;
        margin-bottom: 8px;
        justify-content: center;
    }

    .partners-block-mobile .partner-card {
        width: 100%;
        height: 54px;
        border-radius:12px ;
    }
    .partners-row:nth-child(1) .partner-card:nth-child(1) img {
        width: 81.579px;
        height: 23px;
        aspect-ratio: 81.58/23.00;
    }

    .partners-row:nth-child(2) .partner-card:nth-child(1) img {
        width: 81.579px;
        height: 20px;
        aspect-ratio: 155/38;
    }
    .partners {
        padding: 0;
        gap: 24px;
    }
    .partners-row:nth-child(2) .partner-card:nth-child(2) img {
        width: 81.579px;
        height: 20px;
        aspect-ratio: 155/38;;
    }
    .partners-row:nth-child(3) .partner-card:nth-child(1) img {
        width: 81.579px;
        height: 28px;
        aspect-ratio: 81.58/28.00;
    }

    .partners-row:nth-child(3) .partner-card:nth-child(2) img {
        width: 65.263px;
        height: 32px;
        aspect-ratio: 65.26/32.00;
    }
    .partners-row:nth-child(4) .partner-card:nth-child(1) img {
        width: 81.579px;
        height: 20px;
        aspect-ratio: 155/38;
    }

    .partners-row:nth-child(4) .partner-card:nth-child(2) img {
        width: 81.579px;
        height: 21px;
        aspect-ratio: 101/26;
    }
    .partners-row:nth-child(5) .partner-card:nth-child(1) img {
        width: 81.579px;
        height: 28px;
        aspect-ratio: 81.58/28.00;
    }
    .partners-row:nth-child(5) .partner-card:nth-child(2) img {
        width: 81.579px;
        height: 16px;
        aspect-ratio: 81.58/16.00;
    }
    .partners-row:nth-child(6) .partner-card:nth-child(1) img {
        width: 65.263px;
        height: 41px;
        aspect-ratio: 78/49;
    }
    .partners-row:nth-child(6) .partner-card:nth-child(2) img {
        width: 91.776px;
        height: 16px;
        aspect-ratio: 91.78/16.00;
    }
    .partners-row:nth-child(7) .partner-card:nth-child(1) img {
        width: 65.263px;
        height: 52px;
        aspect-ratio: 65.26/52.00;
    }
    .partners-row:nth-child(7) .partner-card:nth-child(2) img {
        width: 81.579px;
        height: 16px;
        aspect-ratio: 81.58/16.00;
    }
    .expert-text {
        flex-direction: column;
        gap: 24px;
    }
    .expert-say {
        margin: 0 0 68px;
        gap: 24px;
    }
    .expert-title {
        font-size: 28px;
        line-height: 47px; /* 167.857% */
        letter-spacing: -2px;
    }
    .expert-right-block {
        max-width: 100%;
    }
    .expert-description {
        line-height: normal;
        font-size: 20px;
    }
    .expert-right-block {
        gap: 24px;
    }
    .expert-name {
        font-size: 18px;
    }
    .expert-position {
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
    }
    .business-insurance-form {
        max-width: 100%;
    }
    .partners-block-mobile {
        display: block;
    }

}
